Alte Versionen

Longrange Mod für SS RW.
Antworten
Benutzeravatar
Ingwio
*S-S-M* - Chef
*S-S-M* - Chef
Beiträge: 1781
Registriert: 26.07.2002, 01:19
Wohnort: Rheine
Kontaktdaten:

Alte Versionen

Beitrag von Ingwio » 11.10.2005, 22:55

Hallo Leute,

die alten LRM Versionen werde ich die Tage auf unseren Webspace hochladen, da ja nur noch der LRM 5 verfügbar ist.

Gruß General Lammers
Geschichte ist die Lüge, auf die man sich geeinigt hat.

Webmaster von:
Bild
Bild


Benutzeravatar
-=Slyder=-
* SSM - General * (Administrator)
* SSM - General * (Administrator)
Beiträge: 2684
Registriert: 26.07.2002, 11:03
Wohnort: 12. PzDiv
Kontaktdaten:

Beitrag von -=Slyder=- » 11.10.2005, 23:02

Hoi Ingo.

du brauchst nur LRM 2.37 das ist für Sudden Strike und LRM 5 der ist für Sudden strike Resource War. Die anderen braucht kein Mensch mehr!
.:SLYDER:.

Bild
Bild

Gast

Beitrag von Gast » 11.10.2005, 23:29

-=Slyder=- hat geschrieben:Hoi Ingo.

du brauchst nur LRM 2.37 das ist für Sudden Strike und LRM 5 der ist für Sudden strike Resource War. Die anderen braucht kein Mensch mehr!
würd ich auch sagen!


Antworten

Zurück zu „Longrange Mod“